<html>
    <head>
        <title>Tag: Button</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>

    </head>
   
    
    <body>
        
       
        
        <h1 class="titulo">Button</h1>
        
        <p>
           A tag <b>&lt;Button&gt;</b> é usada para definir um clik de botão que tem a ação de trazer uma pagina, imagem, mensagem e por ae vai...
        </p>
        <div class="codigo">
            <h3 class="exemplo exemplo_titulo">Exemplo:</h3>
            <div>
       <p>
           <span class="tag">&lt;button&gt;Button&gt;&lt;button&gt;</span>
        </p>
        </div>
            <div class="exemplo">
        <button  type="button" class = "button" onclick="alert('Acerto...Mizeravi')">CLICK!!!!</button>
        </div>
        </div>
    </body>
</html>
